.listApp_box {
    display: flex;
    margin-bottom: 100px;
}

.listApp_main {
    margin-top: 50px;
}

.listApp_Right {
    width: 52.5%;
}

.listApp_img {
    position: relative;
    padding-bottom: 70%;
    display: block;
    overflow: hidden;
}

.listApp_img img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.listApp_Left {
    margin-right: -5%;
    width: 52.5%;
    position: relative;z-index: 1;
    background: #FAFAFA;
    margin-top: 15%;
    display: block;
    transition: all .5s ease-in-out;
}

.listApp_Left_div {
    padding: 10% 10% 3%;
}

.listApp_Left_tit {
    font-family: Chaparral Pro-Bold;
    font-weight: bold;
    font-size: 28px;
    transition: all .5s ease-in-out;
    color: #333333;
}

.listApp_Left_tet {
    font-family: Arial, Arial;
    font-weight: 400;
    font-size: 20px;
    color: #777777;
    line-height: 2em;
    /* height: 12em; */
    /* overflow-y: auto; */
    margin: 15px 0;
    transition: all .5s ease-in-out;

}

.listApp_Left_num {
    font-family: Arial-Bold;
    font-weight: bold;
    font-size: 150px;
    color: #FFFFFF;
    text-align: right;
}

.listApp_box:hover .listApp_Left{
    background: rgba(17, 17, 17, 0.54);;
}
.listApp_box:hover .listApp_Left_tet,.listApp_box:hover .listApp_Left_tit{
    color: #fff;
}

.listApp_main .listApp_box:nth-child(even) .listApp_Left{
    order: 2;
    margin-right: 0;
    margin-left: -5%;
}


.listApp_main .listApp_box:nth-child(even) .listApp_Right{
    order: 1;
}
.listApp_main .listApp_box:last-child{
    margin-bottom: 0;
}

@media only screen and (max-width: 1366px) {
}


@media only screen and (max-width: 950px) {
    .listApp_Left_tet{
        height: auto;
        font-size: 16px;
    }
    .listApp_Left{
        margin: 0 auto 20px !important;
        width: 100%;
        order: 1 !important;
    }
    .listApp_Right{
        order:2 !important;
        width: 100%;
    }
    .listApp_box{
        flex-wrap: wrap;
    }
    .listApp_box{
        margin-bottom: 30px;
    }
    .listApp_Left_num{
        font-size: 60px;
    }
    
}